"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.TaskCache = void 0;
class TaskCache {
  taskCache = [];
  cacheTask(modelId, entryIds) {
    this.taskCache.push({
      modelId,
      entryIds
    });
  }
  getTasks() {
    return this.taskCache;
  }
  clear() {
    this.taskCache = [];
  }
}
exports.TaskCache = TaskCache;

//# sourceMappingURL=TaskCache.js.map